「 光コラボレーション事業者が提供する FTTH アクセスサービス 」 にて、セキュリティ対策ツールをご利用いただく場合

セキュリティ対策ツール インストールツール ダウンロード
対象OS インストール ダウンロード
Windows セキュリティ対策ツールのみインストール
ダウンロード
Mac セキュリティ対策ツール for Mac
ダウンロード
Android セキュリティ対策ツール for Android インストール方法
左記インストール方法よりお進みください。
「コラボ光」でセキュリティ対策ツールをご利用される場合の留意事項
    「フレッツ光」 から 「コラボ光」 へ転用される場合
    • 「フレッツ光」 に標準装備されている 「セキュリティ対策ツール」 は、お客さまがご利用になる 「コラボ光」 の種類によっては、「コラボ光」 への転用後にご利用いただけなくなる場合があります。
      転用先の 「コラボ光」 でNTT西日本の 「セキュリティ対策ツール」 を継続してご利用できるかどうかは、 こちら をご確認ください。
      標準でご利用いただけない場合、別途、セキュリティ機能 ライセンス・プラスをご契約いただくか、お客さまご自身でセキュリティ対策をお願いします。
    • また、標準で提供していたセキュリティ対策ツールが転用に伴い継続してご利用いただけなくなった場合、 開通案内などに記載されているシリアル番号が 「利用不可」 となる場合があります。
      ※ シリアル番号を複数お持ちの場合、利用不可になるシリアル番号は こちら
    • 【セキュリティ対策ツールの利用状況の確認方法】
      セキュリティ対策ツールで下の画面が表示される場合はご利用いただけません。

      ※ 上記画像は、セキュリティ対策ツール Ver.12 のメイン画面を使用しています。
    • セキュリティ対策ツールをインストールする場合、「コラボ光」 においては、お客さまへお配りしております 「設定ガイド」 にインストール方法の記載はございません。 セキュリティ対策ツールのインストール方法については、以下の関連情報を参照ください。
      「 フレッツ・光プレミアム、 フレッツ・ADSL ( フレッツ・v6アプリ ) 」 から、「コラボ光」 に変更された場合は、以下のサポート情報をご参照ください。
      「 フレッツ・光プレミアム 、 フレッツ・ADSL ( フレッツ・v6アプリ ) 」 から、「 光コラボレーション事業者が提供する FTTH アクセスサービス 」 に変更された場合
      セキュリティ対策ツールのインストール時に以下のエラーが表示された場合にも、上記の関連情報にてセキュリティ対策ツールをインストールしてください。 ( 「セキュリティ対策ツール」 の項目が 「インストール失敗」 と表示されています )
    「コラボ光」 を新規でお申し込みの場合
    ご注意
    「コラボ光」 を新規でお申込みのお客さまにはNTT西日本の 「セキュリティ対策ツール」 は標準装備されておりません。
    「セキュリティ対策ツール」 をご利用いただくには、「セキュリティ機能 ライセンス・プラス」 をご契約いただく必要があります。
    セキュリティ対策ツールをインストールする場合、お客さまへお配りしております 「設定ガイド」 にインストール方法の記載はございません。 セキュリティ対策ツールのインストール方法については、以下の関連情報を参照ください。
    フレッツ簡単セットアップツールにてインストール時に以下のエラーが表示された場合にも、上記の関連情報にてセキュリティ対策ツールをインストールしてください。 ( 「セキュリティ対策ツール」 の項目が 「インストール失敗」 と表示されています )
ご不明な点がございましたら、お問い合わせフォームもあわせてご利用ください。
お問い合わせフォーム
コラボ光とは、光コラボレーション事業者が提供する FTTH アクセスサービスを言います。
詳しくは [ https://flets-w.com/collabo/ ] をご確認ください。


このページの情報は、参考になりましたか?
調べたい内容を探す
ダウンロード
セキュリティ対策ツール
設定ガイド ( PDF ) ダウンロード
セキュリティ対策ツール
インストールツール ダウンロード
インストール関連
インストール方法
アンインストール方法
動作要件
利用できなくなった
コラボ光に転用後、セキュリティ対策ツールが利用できなくなった場合
基本的な機能
ウイルス対策
Web脅威対策
保護者による使用制限
情報漏えい対策
プライバシー設定チェッカー
SNSプロテクション
トラブルシューティング
アップデートが出来ない
よくあるご質問